datasource.name=Db-link
datasource.driver-class-name=com.mysql.cj.jdbc.Driver
datasource.url=jdbc:mysql://192.168.0.7:3368/obpm2?characterEncoding=UTF-8&connectionTimeZone=GMT%2B8&useSSL=false&allowPublicKeyRetrieval=true&zeroDateTimeBehavior=CONVERT_TO_NULL
datasource.username=v5_enterprise2021
datasource.password=Prod_v5#202109